<template>
  <div>
    <video controls width="100%">
      <source :src="videoUrl" type="video/mp4">
    </video>
    <div v-html="text"></div>
  </div>
</template>


<script>

import {mapStores} from "pinia";
import {useHelpStore} from "@/store/help.js";

export default {
  name: "Help",
  data() {
  },
  computed: {
    ...mapStores(useHelpStore),
    currentPage() {
      return this.helpStore.currentPage;
    },
    videoUrl() {
      return this.helpStore.videoUrl;
    },
    text() {
      return this.helpStore.text;
    }
  }
}
</script>


<style scoped>

</style>